@font-face
{
    font-family         : 'ag';
    font-style          : normal;
    font-weight         : normal;
    /*IE*/
    src                 : url(/fonts/avantgarde-medium-webfont.eot);
    /*Autres*/
    src                 : local(":-)"), url(/fonts/avantgarde-medium-webfont.woff) format("woff"), url(/fonts/avantgarde-medium-webfont.ttf) format("truetype");
}

@viewport
{
    zoom                : 1;
    /* largeur du viewport */
    width               : device-width;
}

/*--------------------------------------------------------
  Styles pour balises html
--------------------------------------------------------*/
body
{
    color               : #333;
    font                : 0.935em/1.9 'ag',Arial, Helvetica, sans-serif;
    font-size           : 11px;
    font-weight         : normal;
    letter-spacing      : 0px;
    margin              : 0px;
    min-width           : 1000px;
    overflow            : auto;
}

h1
{
    color               : #948683;
    font-size           : 11px;
    font-weight         : normal;
    margin              : 0px;
    text-align          : left;
}

input:focus,
select:focus,
textarea:focus
{
    border              : 0px;
    outline-color       : white;
    outline-width       : 0px;
}
/*--------------------------------------------------------
  Styles pour 
--------------------------------------------------------*/
.aplan
{
    color               : #333333;
    text-decoration     : none;
}

.aplanb
{
    color               : #333333;
    font-weight         : bold;
    text-decoration     : none;
}

.banniere
{
    background          : url(/img/images/deg_droit.png) right top no-repeat;
    background-size     : 332px 36px;
    margin              : 4px 0px 0px 0px;
    padding             : 0px 7px 0px 0px;
}

.erreur
{
    clear               : both;
    color               : red;
    float               : right;
    font-size           : 12px;
    line-height         : 19px;
    text-align          : right;
    width               : 100%;
}

.fan
{
    background          : url(/img/images/fan.png) right top no-repeat;
    clear               : both;
    float               : right;
    font-size           : 13px;
    font-weight         : normal;
    height              : 50px;
    margin              : 0px 16px 0px 0px;
    padding             : 14px 65px 0px 0px;
    text-align          : right;
    width               : 371px;
}

.retour
{
    clear               : both;
    float               : right;
    line-height         : 23px;
    text-align          : right;
    width               : 100%;
}

/*--------------------------------------------------------
  Styles pour fond de pages
--------------------------------------------------------*/
.fhome
{
    background-image    : url(/img/images/fond.jpg);
    background-color    : #ffffff;
    background-position : center top; 
    background-repeat   : no-repeat;
}

.fsoldes
{
    background-image    : url(/img/images/fond_soldes.jpg);
    background-color    : #ffffff;
    background-position : center center; 
    background-repeat   : no-repeat;
    background-size     : 1250px 700px;
}

.fcollectionsoldes
{
    background-color    : #ffffff;
}

.fint
{
    background-color    : #e6dbdb;
}

.fondblanc
{
    background          : url(/img/images/degfond.png) left top repeat-x;
    display             : inline;
    float               : left;
    height              : 300px;
    width               : 100%;
}

/*--------------------------------------------------------
  Styles pour les pages de gestion de compte
--------------------------------------------------------*/
.comptediv
{
    display             : block;
    clear               : both;
    color               : #363636;
    float               : right;
    font-size           : 12px;
    line-height         : 19px;
    margin              : 7px 0px 0px 0px;
    text-align          : right;
}

.compteinput
{
    border              : 0px;
    font                : 12px 'ag',Arial, Helvetica, sans-serif;
    margin              : 0px 0px 0px 7px;
    padding             : 3px 4px 3px 4px;
}

.compteselect
{
    border              : 0px;
    font                : 12px 'ag',Arial, Helvetica, sans-serif;
    padding             : 3px 4px 3px 4px;
}

/*--------------------------------------------------------
  Styles pour la page boutiques
--------------------------------------------------------*/
.colLeft
{
    float               : left;
    vertical-align      : top;
    width               : 32%;
}

.colMiddle
{
    display             : inline;
    vertical-align      : top;
    width               : 32%;
}

.colRight
{
    float               : right;
    vertical-align      : top;
    width               : 32%;
}

.unMagasin
{
    float               : left;
    font-size           : 11px;
    line-height         : 14px;
    margin              : 0px 5px;
    text-align          : left;
}

.unMagasin .texte b
{
    color               : #9d59ff;
}

/*--------------------------------------------------------
  Styles pour les images
--------------------------------------------------------*/
.diapo
{
    background          : #ffffff;
    border              : 6px solid #ffffff;
    border-bottom       : 19px solid #ffffff;
    height              : 110px;
    margin              : 18px 0px 0px 0px;
    width               : 110px;
}

.imgboutiques
{
    height              : 82px;
    width               : 202px;
}
 
.imghbl
{
    height              : auto;
    opacity             : 1;
    width               : auto;
}
 
.imglpcinit
{
    height              : auto;
    margin              : -12px 0px 0px 0px;
    padding             : 0px;
    opacity             : 1;
    width               : 180px;
}

.imglpcsuite
{
    height              : auto;
    margin              : -12px 0px 0px -8px;
    padding             : 0px;
    opacity             : 1;
    width               : 180px;
}

.imglpcfin
{
    height              : auto;
    margin              : -12px 180px 0px -8px;
    padding             : 0px;
    opacity             : 1;
    width               : 180px;
}

.imgproduit
{
    border-width        : 0px;
    height              : 430px;
    width               : auto;
}

.imgretour
{
    border-width        : 0px;
    height              : 23px;
    width               : auto;
}

.polafaitmain
{
    height              : auto;
    margin              : 13px 18px;
    opacity             : 1;
    width               : 150px;
    -ms-transform       : rotate(-10deg);
    -webkit-transform   : rotate(-10deg);
    transform           : rotate(-10deg);
}

.polacoll
{
    height              : auto;
    opacity             : 1;
    width               : 200px;
}

.polacollleft
{
    opacity             : 1;
    height              : auto;
    width               : 400px;
    -ms-transform       : rotate(-5deg);
    -webkit-transform   : rotate(-5deg);
    transform           : rotate(-5deg);
}

.polacollright
{
    opacity             : 1;
    height              : auto;
    width               : 400px;
    -ms-transform       : rotate(+5deg);
    -webkit-transform   : rotate(+5deg);
    transform           : rotate(+5deg);
}

.poladh
{
    height              : auto;
    opacity             : 1;
    position            : absolute;
    right               : 80px;
    top                 : 140px;
    width               : 150px;
    -ms-transform       : rotate(-20deg);
    -webkit-transform   : rotate(-20deg);
    transform           : rotate(-20deg);
}

.poladm
{
    height              : auto;
    opacity             : 1;
    position            : absolute;
    right               : 100px;
    top                 : 320px;
    width               : 150px;
    -ms-transform       : rotate(10deg);
    -webkit-transform   : rotate(10deg);
    transform           : rotate(10deg);
}

.poladb
{
    height              : auto;
    opacity             : 1;
    position            : absolute;
    right               : 170px;
    top                 : 500px;
    width               : 150px;
    -ms-transform       : rotate(-15deg);
    -webkit-transform   : rotate(-15deg);
    transform           : rotate(-15deg);
}

.polagh
{
    height              : auto;
    left                : 50px;
    opacity             : 1;
    position            : absolute;
    top                 : 140px;
    width               : 150px;
    -ms-transform       : rotate(20deg);
    -webkit-transform   : rotate(20deg);
    transform           : rotate(20deg);
}

.polagm
{
    height              : auto;
    left                : 70px;
    opacity             : 1;
    position            : absolute;
    top                 : 320px;
    width               : 150px;
    -ms-transform       : rotate(-10deg);
    -webkit-transform   : rotate(-10deg);
    transform           : rotate(-10deg);
}

.polagb
{
    height              : auto;
    left                : 140px;
    opacity             : 1;
    position            : absolute;
    top                 : 500px;
    width               : 150px;
    -ms-transform       : rotate(15deg);
    -webkit-transform   : rotate(15deg);
    transform           : rotate(15deg);
}
/*--------------------------------------------------------
  Styles pour input
--------------------------------------------------------*/
.disabled
{
    background-color    : #eaeaea;
}    

/*--------------------------------------------------------
  Styles pour les pages
--------------------------------------------------------*/
/*--------------------------------------------------------
Boutons d'une page
--------------------------------------------------------*/
.btnactif
{
    cursor              : pointer;
}    

.commandes,
.compte,
.panier,
.wish
{
    color               : #333333;
    float               : right;
    font-size           : 11px;
    font-weight         : normal;
    height              : 30px;
    margin              : 0px 0px 0px 0px;
    padding             : 3px 30px 0px 0px;
    text-align          : right;
    width               : 120px;
}

.commandes
{
    background          : url(/img/images/fond_commandes.png) right top no-repeat;
}

.compte
{
    background          : url(/img/images/fond_compte.png) right top no-repeat;
}

.panier
{
    background          : url(/img/images/fond_panier.png) right top no-repeat;
}

.wish
{
    background          : url(/img/images/fond_wish.png) right top no-repeat;
}

.titrel,
.titrer
{
    color               : #333333;
    font-size           : 14px;
    font-weight         : normal;
    line-height         : 25px;
    height              : 25px;
    margin              : 4px 0px 0px 0px;
}

.titrel
{
    background          : url(/img/images/deg_gauche.png) left top no-repeat;
    padding             : 0px 0px 0px 7px;
    text-align          : left;
}

.titrer
{
    background          : url(/img/images/deg_droit.png) right top no-repeat;
    padding             : 0px 7px 0px 0px;
    text-align          : right;
}

/*--------------------------------------------------------
Blocs des pages
--------------------------------------------------------*/
.svpage
{
    margin              : 0px auto;
    padding             : 5px 10px;
    min-width           : 805px;
    max-width           : 1280px;
    width               : 100%;
}

.svmenuhaut
{
    display             : block;
    margin              : 0px;
    height              : 135px;
    min-width           : 805px;
    width               : 100%;
}

.svmenulogo
{
    float               : left;
    margin              : 0px;
    padding             : 0px;
    height              : 131px;
    width               : 145px;
}

.svmenucont
{
    float               : right;
    margin              : 0px;
    padding             : 0px;
    height              : 131px;
    min-width           : 680px;
    width               : calc(100% - 145px);
}

.svmenuuser
{
    float               : right;
    margin              : 0px;
    padding             : 0px;
    text-align          : right;
    height              : 60px;
    min-width           : 660px;
    width               : 100%;
}

.svmenuchoix
{
    float               : left;
    margin              : 0px;
    padding             : 0px;
    text-align          : left;
    height              : 70px;
    min-width           : 660px;
    width               : 100%;
}

.svcorps
{
    display             : block;
    margin              : 0px;
    padding             : 0px;
    min-width           : 805px;
    width               : 100%;
}

.svcorpstop
{
    display             : block;
    margin              : 0px;
    padding             : 0px 10px;
    min-width           : 805px;
    width               : calc(100% - 20px);
}

.svcorpsmiddle
{
    display             : block;
    text-align          : center;
    margin              : 0px;
    padding             : 0px 10px;
    min-width           : 805px;
    width               : calc(100% - 20px);
}

.svcorpsleft
{
    display             : inline;
    float               : left;
    text-align          : left;
    margin              : 0px;
    padding-left        : 10px;
}

.svcorpsright
{
    display             : inline;
    float               : right;
    text-align          : right;
    margin              : 0px;
    padding-right       : 10px;
}

.svcorpsbottom
{
    display             : block;
    margin              : 0px;
    padding             : 0px 10px;
    min-width           : 805px;
    width               : calc(100% - 20px);
}

.svmenubas
{
    display             : block;
    margin              : 0px;
    padding             : 0px;
    text-align          : center;
    height              : 45px;
    min-width           : 805px;
    width               : 100%;
}

/*--------------------------------------------------------
Navigation des menus
--------------------------------------------------------*/
.svinter
{
    display             : inline;
    float               : left;
}

#navbascont
{
    color               : #948683;
    font-size           : 11px;
    text-align          : center;
    width               : 100%;
}

#navhautcont
{
    color               : #948683;
    font-size           : 11px;
    padding             : 0px;
    text-align          : left;
    min-width           : 680px;
    width               : 100%;
}

#navbas,
#navhaut
{
    color               : #948683;
    display             : inline-block;
    line-height         : 100%;
    margin              : 0;
    padding             : 4px 0px 0px 0px;
    width               : 100%;
}

#navbas a,
#navhaut a
{
    color               : #948683;
    display             : block;
    margin              : 0px 0px 0px 0px;
    padding             : 0px 0px;
    text-decoration     : none;
}

#navbas li,
#navhaut li
{
    color               : #948683;
    float               : left;
    margin              : 0 5px;
    padding             : 0 0 8px;
    position            : relative;
    list-style          : none;
    text-align          : center;
}

#navbas li
{
    width               : 18%;
}

#navhaut li
{
    width               : 12%;
}

#navbas ul,
#navhaut ul
{
    /* for non-css3 browsers */
    display             : none;
    margin              : 0px 0px 0px 5%;
    padding             : 0px 0px 0px 30%;
    width               : 184px;
    z-index             : 1000;
}

#navbas .current a,
#navhaut .current a,
#navbas li:hover > a,
#navhaut li:hover > a
{
    color               : #333333;
}

#navbas ul li:hover a,
#navhaut ul li:hover a,
#navbas li:hover li a,
#navhaut li:hover li a
{
    background          : none;
    border              : none;
    color               : #948683;
    min-width           : 200px;
    text-align          : left;
}

#navbas ul a:hover,
#navhaut ul a:hover
{
    /* for non-css3 browsers */
    color               : #333333 !important;
}

#navbas li:hover > ul,
#navhaut li:hover > ul
{
    display             : block;
}

#navbas ul li,
#navhaut ul li
{
    float               : none;
    margin              : 5px 0px 0px 0px;
    padding             : 0;
}

#navbas ul a,
#navhaut ul a
{
    font-weight         : normal;
}

#navbas ul ul,
#navhaut ul ul
{
    left                : 181px;
    top                 : -3px;
}

#navbas ul li:first-child > a,
#navhaut ul li:first-child > a
{
}

#navbas ul li:last-child > a,
#navhaut ul li:last-child > a
{
}

#navbas:after,
#navhaut:after
{
    clear               : both;
    content             : ".";
    display             : block;
    height              : 0;
    line-height         : 0;
    visibility          : hidden;
}

/*--------------------------------------------------------
  Styles de cadre
--------------------------------------------------------*/
.border
{
    border-width        : 1px;
}

.noborder
{
    border-width        : 0px;
}

/*--------------------------------------------------------
  Styles de positionnement
--------------------------------------------------------*/
.center
{
    text-align          : center;
}

.left
{
    text-align          : left;
}

.right
{
    text-align          : right;
}

.bottom
{
    vertical-align      : bottom;
}

.middle
{
    vertical-align      : middle;
}
                       
.top
{
    vertical-align      : top;
}

/*--------------------------------------------------------
  Styles de decoration de texte
--------------------------------------------------------*/
.bold
{
    font-weight         : bold;
}

.normal
{
    font-weight         : normal;
}

.px10
{
    font-size           : 10px;
}

.px11
{
    font-size           : 11px;
}

.px12
{
    font-size           : 12px;
}

.px14
{
    font-size           : 14px;
}

.px16
{
    font-size           : 16px;
}

/*--------------------------------------------------------
  Styles de couleur de texte
--------------------------------------------------------*/
.bleu
{
    color               : #0000FF;
}

.rouge
{
    color               : #FF0000;
}

.vert
{
    color               : #008000;
}